@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
}
.glow_banner {
	text-align: center;
	background: #1e3971;
	background: -moz-linear-gradient(top, #091938, #1e3971);
	background: -webkit-gradient(linear,
	  left top,
	  left bottom,
	  from(#091938),
	  to(#1e3971));
	border-radius: 3px;
	color: #fff;
	font-size: 36px;
	font-family:"Haruhi Gakuen", sans-serif;
	height: 95px;
	letter-spacing: 2px;
	margin: 0 auto;
	padding: 10px;
	text-shadow: 0 0 15px #ffdd65, 0 0 10px #ffdd65,0 0 5px #fff;
	width: 450px;
  }
  
  .glow_banner .catch {
	display: block;
	font-size: 16px;
	margin-top: 10px;
	padding: 0 0 10px 0;
  }
#outer {
	padding: 0;
	border-top: 2px solid #7a9f37;
	line-height: 1.6;
}
header {
	padding: 0;
	border-bottom: 1px #ccc solid;
}
#content {
	background-color: none;
}
main {
	display: block;
	background-color: none;
	margin: 0 auto;
	width: 800px;
	padding: 0;
}
#inner {
	padding: 16px 30px;
	 color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  text-shadow: 0 0 5px #ffffff, 0 0 20px #000, 0 0 30px #000;
}
aside {
	margin: 0 auto;
	width: 800px;
	padding: 0;
	overflow: auto;
	background-color: #fff;
}
#aside-inner {
	padding: 0 30px;
}
#left {
	float: left;
	width: 48%;
}
#right {
	width: 48%;
	float: right;
	box-sizing: border-box;
}
ul {
	margin: 1em 0 1em 1.5em;
	padding: 0;
}
ol {
	margin: 0 0 0 2em;
	padding: 0;
}
li {
	list-style: none;
}
ol li {
	list-style-type: decimal;
}
p {
	margin: 1em 0;
	word-wrap: break-word;
}
img {
	max-width: 100%;
	height: auto;
}
hr {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #ccc;
	height: 1px;
}
a {
	  overflow: hidden;
  touch-action: pan-up;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  text-shadow: 0 0 5px #ffffff, 0 0 20px #000, 0 0 30px #000;
	color: #00;
	text-decoration: underline;
}
a:hover {
	color: #224495;
	text-decoration: none;
}
#logo {
	font-size: 16px;
	padding: 22px 0 22px 0;
	margin: 0 auto;
	width: 740px;
}
#logo a {
	font-weight: bold;
	color: rgba(0, 0, 0, 1);
	text-decoration: none;
}
#logo a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 26px;
	padding: 0;
	margin: 0;
}
h2 {
	margin: 0;
	font-size: 24px;
	padding: 0;
	border-bottom: 1px solid #ccc;
}
.title {
	font-size: 18px;
	color: #333;
	padding: 5px 0;
	font-weight: bold;
}
.side {
	background-color:yellow;
  	width:200px;
  	height:300px;
  	text-align:center;
	padding: 0 0 10px 0;
}
.side ul {
	margin: 0.3em 0 1em 1em;
}
.side li {
	line-height: 1.6;
}
.side li a {
	color: #1155cc;
	text-decoration: none;
}
.side li a:hover {
	color: #224495;
	text-decoration: underline;
}
.title a {
	text-decoration: none;
	color: #363636;
}
.title a:hover {
	text-decoration: underline;
	color: #0036c6;
}
.title:after {
	content: ">";
	color: none;
	font-weight: bold;
	padding-left: 9px;
}
footer {
	padding-top: 20px;
	height: 150px;
	clear: left;
	text-align: center;
	position: relative;
	border-top: 1px none;
}
footer a {
	color: #444;
	text-decoration: none;
}
footer a:hover {
	color: #036;
	text-decoration: underline;
}
@media screen and (min-width:768px) and (max-width:1024px) {
#outer {
	width: 100%;
	padding: 0;
	font-size: 100%;
	margin: 0;
}
header {
	padding: 0 30px 10px 30px;
}
#logo {
	width: auto;
}
main {
	width: 100%;
	padding: 0;
}
#inner {
	padding: 0 30px 10px 30px;
}
aside {
	width: 100%;
	padding: 0;
}
.side {
	padding: 0;
	font-size: 100%;
}
footer {
	font-size: 14px;
}
}
@media screen and (max-device-width: 480px) {
#outer {
	width: 100%;
	font-size: 100%;
	padding: 0;
	margin: 0;
	border-left: none;
	border-right: none;
}
header {
	font-size: 100%;
	padding: 0;
	margin: 0;
}
#logo {
	width: 94%;
	padding: 20px 0 10px 10px;
	margin: 0;
}
h1 {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 1.3;
	font-size: 20px;
}
h2 {
	margin: 10px 0 0 0;
	padding: 5px 0 5px 0;
	line-height: 1.3;
	font-size: 18px;
}
main {
	font-size: 100%;
	width: 100%;
}
main a {
	color: #006ccc;
	font-weight: bold;
}
#inner {
	padding: 0 10px 10px 10px;
	margin: 0;
}
aside {
	float: none;
	width: 100%;
}
#aside-inner {
	padding: 0;
}
#left {
	margin: 0;
	float: none;
	width: 100%;
	padding-left: 0;
}
#right {
	margin: 0;
	float: none;
	width: 100%;
	border-left: none;
	padding-left: 0;
	padding-right: 0;
}
.title {
	margin-left: 0.2em;
	border-bottom: 1px #ccc solid;
	font-size: 120%;
	padding: 3px 0 10px 6px;
	width: auto;
}
.title a {
	color: #006ccc;
	text-decoration: none;
}
.side {
	font-size: 87.5%;
}
.side ul {
	margin: 0 0 1em 0.2em;
}
.side li {
	list-style-image: none;
	list-style: none;
	padding: 0;
	border-bottom: 1px none;
}
.side li a {
	height: 44px;
	line-height: 44px;
	padding: 0 0 0 8px;
	color: #444;
	display: block;
	font-weight: bold;
	text-decoration: none;
}
.side li a:hover {
	color: #1155cc;
}
footer {
	height: 150px;
	padding: 0;
	margin: 0;
	border-top: none;
}
#header .glow_banner {
  background: #1e3971;
  background: -moz-linear-gradient(top, #091938, #1e3971);
  background: -webkit-gradient(linear,
    left top,
    left bottom,
    from(#091938),
    to(#1e3971));
  border-radius: 3px;
  color: #fff;
  font-size: 36px;
  font-family:"Haruhi Gakuen", sans-serif;
  height: 95px;
  letter-spacing: 2px;
  margin: 0 auto;
  padding: 10px;
  text-shadow: 0 0 15px #ffdd65, 0 0 10px #ffdd65,0 0 5px #fff;
  width: 250px;
}

#header .glow_banner .catch {
  display: block;
  font-size: 16px;
  margin-top: 10px;
  padding: 0 0 10px 0;
}
.content {
  background-color:#b3d874;
  width:250px;
  height:300px;
  text-align:center;
  margin-left:10px;
}
article {
  display:flex;
}
	body, html, #app {
  margin: 0;
  width: 300%;
  height: 200%;
}

#app {
  overflow: hidden;
  touch-action: pan-up;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  text-shadow: 0 0 5px #ffffff, 0 0 20px #000, 0 0 30px #000;
}

#app h1 {
  --fontSize: 60px;
  --lineHeight: 80px;
  width: calc(4 * var(--lineHeight));
  height: calc(4 * var(--lineHeight));
  line-height: calc(2*var(--lineHeight));
  margin: calc(50vh - var(--lineHeight)) auto 0;
  font-size: var(--fontSize);
  text-transform: uppercase;
}

#app a {
  margin-top: 10px;
  display: inline-block;
  text-decoration: none;
  color: #fff;
}

#app canvas {
  display: block;
  position: fixed;
  z-index: -1;
  top: 0;
}
}
